.mc920_1 {
	overflow: auto;
	float: left;
	width: 900px;
	margin-left: 10px;
	margin-right: 10px;
}

.mc920_2 {
	float: left;
	width: 430px;
	margin-left: 10px;
	margin-right: 10px;
}

.mc920_3 {
	float: left;
	width: 280px;
	margin-left: 10px;
	margin-right: 10px;
}

.mc720_0 {
	float: left;
	width: 560px;
	margin-left: 10px;
	margin-right: 10px;
}

.mc720_1 {
	float: left;
	width: 700px !important;
	margin-left: 10px;
	margin-right: 10px;
}
.mc720_2 {
	float: left;
	width: 650px;
	margin-left: 10px;
	margin-right: 10px;
}

.mc720_3 {
	float: left;
	width: 220px;
	margin-left: 10px;
	margin-right: 10px;
}

.mc720_4 {
	float: left;
	width: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

.mc720_5 {
	float: left;
	width: 490px; 
	margin-left: 10px;
	margin-right: 10px;
}

.mc490_1 {
	float: right;
	width: 490px !important;
	margin-left: 10px;
	margin-right: 10px;
}

.dotline_w {
	background: url(/static/img/dotline_w.png);
	background-position: center center;
	height: 4px;
}

.dotline_b {
	background: url(/static/img/dotline_b.png);
	background-position: center center;
	height: 4px;
}

.teaser_auto {
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.teaser_xs {
	height: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.teaser_s {
	height: 305px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.teaser_m {
	height: 435px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.teaser_l {
	height: 470px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.teaser_xl {
	height: 735px;
	width:800px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.teaser_q {
	height: 390px;
	width: 300px;
	margin-top: -10px;
	margin-bottom: 10px;
}

.teaser_foto {
	height: auto;
	width: 350px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left:10px;
	
}

.teaser_qm {
	height: 475px;
	width:340px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.teaser_xxl {
	height: 835px;
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.mc720_1 h1,
.mc720_2 h1,
.mc720_3 h1,
.mc720_4 h1,
.mc920_1 h1,
.mc920_2 h1,
.mc920_3 h1,
.mc920_4 h1
{
	font-weight: bold;
	font-size: 10pt;
	text-transform: uppercase;
}

.mc720_1 h2,
.mc720_2 h2,
.mc720_3 h2,
.mc720_4 h2,
.mc920_1 h2,
.mc920_2 h2,
.mc920_3 h2,
.mc920_4 h2
{
	font-weight: bold;
	font-size: 14pt;
	text-transform: uppercase;
/*	background-image: url(/static/img/h2_dot.png);
	background-repeat: no-repeat;
	background-position: top left; /**/

	color: #721951;
	list-style:url(/static/img/h2_dot.png);
	display: list-item;
	margin-left: 18px;

}

.mc720_1 h3,
.mc720_2 h3,
.mc720_3 h3,
.mc720_4 h3,
.mc920_1 h3,
.mc920_2 h3,
.mc920_3 h3,
.mc920_4 h3
{
	font-weight: bold;
	font-size: 10pt;
	color: #84b816;
	margin-top: 4px;
}

.mc720_1 p,
.mc720_2 p,
.mc720_3 p,
.mc720_4 p,
.mc920_1 p,
.mc920_2 p,
.mc920_3 p,
.mc920_4 p
{
	margin: 4px 0;
}

.produktinfo {
	width: 100%;
	vertical-align: top;
}

.produktinfo ul {
margin: 14px 0 0 15px;
list-style-type: disc;
}